<template>
    <div class="disclaimerLabel">
      <span style="color: white">
        For help, contact Ryan Mahan at
        <a style = "color: white" href="mailto:Ryan.mahan@wne.edu?subject=BNM%20Order%20Assistance">ryan.mahan@wne.edu</a>
      </span>
    </div>
</template>

<style scoped>
@import "../css/StyledDiv.css";
</style>